import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-page-bridtype',
  templateUrl: './page-bridtype.page.html',
  styleUrls: ['./page-bridtype.page.scss'],
  standalone: false
})
export class PageBridtypePage {

  constructor(private navCtrl: NavController) { 
    
  }
  goBack() {
    this.navCtrl.navigateBack(['/tabs/tab1']); // 使用 Ionic 的返回方法
  }

}
